## django-dirtyfields 1.2.1

=== requirements.txt ===
Django>=1.4
pytz>=2015.7
