=== debian/changelog ===
django-dirtyfields (1.2.1-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5 (Closes: #856888).

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 05 Mar 2017 22:16:16 +0000
