=== debian/control ===
Source: django-dirtyfields
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9),
 python-pytest, python3-pytest, python3-sphinx, python-pytest-django, python3-pytest-django, python-django, python3-django,
 python-tz, python3-tz
Standards-Version: 3.9.8
Homepage: http://github.com/romgar/django-dirtyfields
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-dirtyfields.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/django-dirtyfields.git


Package: python-django-dirtyfields
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: package for tracking dirty fields on a Django model instance (Python 2)
 django-dirtyfields is a package for tracking dirty fields on a Django model
 instance, where dirty means that field in-memory and database values are
 different.
 .
 This is the Python 2 version of the package.

Package: python3-django-dirtyfields
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: package for tracking dirty fields on a Django model instance (Python 3)
 django-dirtyfields is a package for tracking dirty fields on a Django model
 instance, where dirty means that field in-memory and database values are
 different.
 .
 This is the Python 3 version of the package. 

Package: python-django-dirtyfields-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: package for tracking dirty fields on a Django model instance (documentation)
 django-dirtyfields is a package for tracking dirty fields on a Django model
 instance, where dirty means that field in-memory and database values are
 different.
 .
 This is the documentation package.
