=== debian/changelog ===
django-dirtyfields (1.3-1) unstable; urgency=medium

  * Use GitHub for upstream source tarball
  * New upstream release (1.3)
  * Remove whitespace
  * Update Standards-Version from 3.9.8 to 4.1.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 30 Oct 2017 23:25:37 +0000
