=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9),
  python-pytest, python3-pytest, python3-sphinx, python-pytest-django, python3-pytest-django, python-django, python3-django,
  python-tz, python3-tz
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://github.com/romgar/django-dirtyfields
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-dirtyfields.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/django-dirtyfields.git
@@ -30,7 +30,7 @@
  instance, where dirty means that field in-memory and database values are
  different.
  .
- This is the Python 3 version of the package. 
+ This is the Python 3 version of the package.
 
 Package: python-django-dirtyfields-doc
 Architecture: all
