=== debian/rules ===
#!/usr/bin/make -f

export DJANGO_SETTINGS_MODULE=tests.django_settings

# This file was automatically generated by stdeb 0.8.5 at
# Sun, 05 Mar 2017 20:55:09 +0000
export PYBUILD_NAME=django-dirtyfields
%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -N -bhtml docs/ build/html # HTML generator
