=== debian/tests/control ===
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import dirtyfields; print dirtyfields" ; done
Depends: python-all, python-django-dirtyfields

Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import dirtyfields; print(dirtyfields)" ; done
Depends: python3-all, python3-django-dirtyfields
