=== debian/control ===
Source: django-dirtyfields
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christopher Hoskin <mans0954@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-django,
 python3-pytest,
 python3-pytest-django,
 python3-pytz,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.7.2
Homepage: https://github.com/romgar/django-dirtyfields
Vcs-Git: https://salsa.debian.org/python-team/packages/django-dirtyfields.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-dirtyfields

Package: python3-django-dirtyfields
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: package for tracking dirty fields on a Django model instance (Python 3)
 django-dirtyfields is a package for tracking dirty fields on a Django model
 instance, where dirty means that field in-memory and database values are
 different.
 .
 This is the Python 3 version of the package.

Package: python-django-dirtyfields-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: package for tracking dirty fields on a Django model instance (documentation)
 django-dirtyfields is a package for tracking dirty fields on a Django model
 instance, where dirty means that field in-memory and database values are
 different.
 .
 This is the documentation package.
