=== debian/rules ===
#!/usr/bin/make -f

export DJANGO_SETTINGS_MODULE=tests.django_settings
export PYBUILD_NAME=django-dirtyfields

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator

override_dh_installdocs:
	dh_installdocs --doc-main-package=python-django-dirtyfields-doc -p python-django-dirtyfields-doc
	dh_installdocs -p python3-django-dirtyfields
